<?php
// $Id: version.php,v 1.94 2004/04/07 12:07:43 rcastley Exp $
/**
* Version code
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.94 $
**/
DEFINE( '_RELEASE', '4.5' );
DEFINE( '_DEV_STATUS', 'Stable' );
DEFINE( '_DEV_LEVEL', '1.0.7' );
DEFINE( '_CODENAME', 'Sinatra' );
DEFINE( '_RELDATE', '07/04/2004' );
DEFINE( '_RELTIME', '13:20' );
DEFINE( '_RELTZ', 'GMT' );
$version = ""._RELEASE." "._DEV_STATUS."-". _DEV_LEVEL."
		["._CODENAME."] "._RELDATE." "._RELTIME." "._RELTZ.""; 
?>
